TAAS - Feature #419

Cheque Submission Approve
11/15/2024 03:49 PM - Arathy PS

Status: Coding Done Start date: 11/15/2024
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Cheque Submission Approve

Description

History

#1 - 11/15/2024 03:49 PM - Arathy PS

Cheque Submission Approve

*Agency Module

*Like Corporate Receipt Approve

—Menu To Do->Approval

—Column

Checkbox | Cheque No | Cheque Date | 0Old Deposit Date | New Deposit Date | Issued Bank | Currency | Amount | C
heque Status | Party | Branch | Comments |

#2 - 11/20/2024 10:39 AM - Arathy PS

- Tracker changed from Bug to Feature

#3 - 11/26/2024 02:48 PM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Augustin Jose

- % Done changed from 0 to 20

#4 - 12/11/2024 03:51 PM - Augustin Jose
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#5 - 12/13/2024 12:32 PM - Augustin Jose
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
